.github-like {
    display: flex;
    gap: 50px;
    max-width: 70%;
    margin: 50px auto;
    padding: 0 30px;
    border: 1px solid #000;
    border-radius: 50px;
}
.sidebar {
    flex: 0 0 530px;
    letter-spacing: 0;
    margin-top: 50px;
    margin-left: 50px;
    margin-bottom: 50px;
    margin-right: 60px;
    justify-content: center;
}


.content {
    flex:1;
    margin-top: 50px;
    margin-right: 50px;
    margin-bottom: 50px;
}
.content h3 {
    font-size: 25px;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.content p {
    font-size: 20px;
    line-height: 1.8;
    color: #303030;
    margin-bottom: 5px;
}
.content .sub-text {
    font-size: 13px;
    color: #222222;
    margin-top: -5px;
}

.avatar-container {
    position: relative;
    width: 100%;
    max-width: 350px;
    aspect-ratio: 1/1;
    margin-bottom: 15px;
}

.avatar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
    border: 1px solid #70e0fca6;
    transition: opacity 0.8s ease;
}
.avatar.hover {
    opacity: 0;
}
.avatar-container:hover .default{
    opacity: 0;
}
.avatar-container:hover .hover {
    opacity: 1;
}
@media (max-width:768px) {
    .github-like{
        flex-direction: column;
        align-items: center;
    }
    .sidebar{
        flex:none;
        width: 100%;
    }
}

.publication-link {
    text-decoration: none;
    color: #000;
}

.publication-link:hover {
    text-decoration: dotted;
    color: #0060c7;
}